/* Localized versions of Info.plist keys */

"Zoom - Converting meeting recording" = "Zoom - Aufzeichnung der Besprechung konvertieren";
"You have a recording that needs to be converted before viewing" = "Sie haben eine Aufzeichnung, die vor der Wiedergabe konvertiert werden muss";
"You may convert your recording later by double clicking .zoom file located in the recording folder." = "Sie können Ihre Aufzeichnung später konvertieren, indem Sie im Ordner mit den Aufnahmen auf die ZOOM-Datei doppelklicken.";
"Save my recordings at:" = "Meine Aufzeichnungen speichern unter:";
"Choose a new location..." = "Neuen Speicherort wählen...";
"Save" = "Speichern";
"Transcode will be stopped. Would you like to continue?" = "Transcode will be stopped. Would you like to continue?";
"Quit" = "Quit";
"Saving..." = "Speichern ...";
"LN_Stop_Converting_105238" = "Konvertierung stoppen";
"LN_Stop_Converting_Content_105238" = "Wenn Sie aufhören, können Sie Ihre Aufzeichnung später unter Meetings > Aufgezeichnet konvertieren.";
"LN_Continue_Transcode_105238" = "Transcodierung fortsetzen";
"LN_Stop_105238" = "Beenden";
"LN_Converting_Meeting_Recording_105238" = "Konvertieren der Meeting-Aufzeichnung";
"LN_Converting_Meeting_Recording_Content_105238" = "Sie haben eine Aufzeichnung, die konvertiert werden muss, bevor Sie sie ansehen können";
"LN_Failed_Convert_Recording_105238" = "Fehler beim Konvertieren der Aufzeichnung";
"LN_Failed_Convert_Recording_Disk_Full_105238" = "Zu wenig Speicherplatz auf der Festplatte.\n\nSie müssen durch Löschen von Dateien mehr Platz auf Ihrer Festplatte schaffen und dann Ihre Aufnahme konvertieren, indem Sie auf die folgenden Dateien im Zielordner doppelklicken.\n\n";
"LN_Failed_Convert_Recording_File_Lost_105238" = "Die zu konvertierenden Dateien können nicht gefunden werden.\n\nDie folgenden Dateien müssen sich im Aufnahmeordner befinden, dann konvertieren Sie Ihre Aufnahme durch einen Doppelklick auf die Datei.\n\n";
"LN_Open_Destination_Folder_105238" = "Zielordner öffnen";
"LN_Folders_Access_Title_124319" = "Zoom den Zugriff auf Dateien und Ordner gewähren";
"LN_Folders_Access_Content_124319" = "Öffnen Sie Systemeinstellungen > Sicherheit zur Gewährung des Zugriffs.";
"LN_Open_System_Preferences_124319" = "Systemeinstellungen öffnen";
